from rest_framework.routers import DefaultRouter

from .views import CaliberViewSet

router = DefaultRouter()
router.register(r'calibers', CaliberViewSet, basename='caliber')

urlpatterns = router.urls
